=== debian/changelog ===
python-ionoscloud (6.1.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 14 Mar 2024 14:35:00 +0100

python-ionoscloud (6.1.9-1) experimental; urgency=medium

  * New upstream version 6.1.9.
  * Rename package following the upstream project change.
  * Drop all patches, now unneeded.
  * Bump Standards-Version to 6.4.2, no changes needed.
  * Bump debhelper to 13.
  * Use declarative python3 and pybuild-pyproject support.
  * Set Rules-Requires-Root:no.
  * Set to be maintained by the Python team.
  * Switch VCS and Homepage following the above changes.
  * Drop Recommends on python3-appdirs, python3-keyring, not used anymore.
  * Update copyright.
  * The pb-api-shell executable is not provided anymore, do not ship that
    extra package.
  * Update d/watch to point the new upstream place.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 09 Mar 2024 12:36:58 +0100

profitbricks-sdk-python (4.1.3-3) unstable; urgency=medium

  * Drop unused Python 2 version
  * Bump Standards-Version to 4.4.0 (no changes required)
  * Switch to debhelper 12

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 23 Jul 2019 13:57:06 +0200

profitbricks-sdk-python (4.1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Benjamin Drung ]
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Fix anomalous backslash in string (Closes: #911696)
  * Update debhelper to version 11

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 20 Nov 2018 13:13:28 +0100

profitbricks-sdk-python (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Move repository to salsa.debian.org
  * Fix flake8 issues (see pull request 75)
  * Check DEB_BUILD_OPTIONS for nocheck before running tests
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 30 Apr 2018 17:27:15 +0200

profitbricks-sdk-python (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Check Python code with flake8

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 07 Nov 2017 10:55:32 +0100

profitbricks-sdk-python (4.1.0-2) unstable; urgency=medium

  * Use UTF-8 as encoding for reading README.md (Closes: #872506)
  * Bump Standards-Version to 4.1.0 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 22 Aug 2017 15:26:05 +0200

profitbricks-sdk-python (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Recommend appdirs and keyring Python modules
  * Add profitbricks-api-tools package containing pb-api-shell
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 25 Jul 2017 11:56:02 +0200

profitbricks-sdk-python (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to query GitHub directly

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 25 Jan 2017 15:18:28 +0100

profitbricks-sdk-python (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update year in copyright file

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 23 Dec 2016 14:47:56 +0100

profitbricks-sdk-python (2.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 21 Jun 2016 12:47:39 +0200

profitbricks-sdk-python (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Use secure git URIs for Vcs-Browser and Vcs-Git
  * Bump Standards-Version to 3.9.7

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 03 Feb 2016 12:25:35 +0100

profitbricks-sdk-python (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 20 Jan 2016 11:09:53 +0100

profitbricks-sdk-python (2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #808288)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 21 Dec 2015 10:48:45 +0100
