=== debian/control ===
Source: python-ionoscloud
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mattia Rizzolo <mattia@debian.org>, Benjamin Drung <benjamin.drung@cloud.ionos.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ionoscloud.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ionoscloud
Homepage: https://docs.ionos.com/python-sdk/

Package: python3-ionoscloud
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python SDK for the Ionos Cloud API
 The ProfitBricks client library for Python provides you with access to the
 ProfitBricks representational state transfer (REST) application programming
 interface (API). The client library supports both simple and complex requests.
 It is designed for developers who are building applications in Python.
