=== debian/watch ===
version=4

opts="searchmode=plain" \
 https://api.github.com/repos/ionos-cloud/sdk-python/releases?per_page=100 \
 https://github.com/ionos-cloud/sdk-python/releases/download/[^/]+/sdk-python-@ANY_VERSION@@ARCHIVE_EXT@
