## python-ionoscloud 6.1.13

=== debian/changelog ===
python-ionoscloud (6.1.13-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 6.1.13

 -- Alexandre Detiste <tchet@debian.org>  Sun, 31 Aug 2025 11:21:18 +0200

python-ionoscloud (6.1.9-3) unstable; urgency=medium

  * d/watch: point to pypi.debian.net.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 16 Mar 2025 16:32:20 +0100
