=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ionoscloud

%:
	dh $@ --buildsystem=pybuild

# Tests not present
override_dh_auto_test:
