=== debian/watch ===
version=4

https://pypi.debian.net/ionoscloud/ionoscloud-@ANY_VERSION@@ARCHIVE_EXT@
